name: speech_webgui
cmd:
  - start: stdbuf -oL -eL firefox -new-window file://${prefix}/share/pocketsphinx_adapter_web/html/index.html?host=${basepc}
tags:
  - speech
  - speech_vis
requires:
  - pocketsphinx
  - ros_websocket
noauto: true
host: ${laptop}

#original vdemo definition
#"pocketsphinx_adapter_web,$laptop, -t speech_gui -g speech -L 4 :"
